@import "vars";

.inbox-scroll {
  &__sort {
    height: 48px;
    width: 100%;
  }
}

.inbox-scroll-lead {
  height: 110px;
  display: grid;
  grid-template: "image data status" auto / auto auto 1fr;
  padding: 17px 16px;
  background: white;

  &__image-container {
    grid-area: image;
    height: 40px;
    width: 40px;
    border: 2px solid red;
    border-radius: 100%;

    &__image {
      height: 36px;
      width: 36px;
      border: 2px solid white;
      border-radius: 100%;
      background-size: cover;
      background-position: center center;
    }
  }

  &__infos {
    grid-area: data;
    margin-left: 16px;

    &__language {
      color: $color-text-light;
      font-family: $font-family-europa;
      font-size: 14px;
      padding-top: 4px;
      margin-bottom: 4px;
    }
    &__name {
      @include text;

      font-size: 16px;
      font-weight: 600;
    }
    &__location {
      @include text;

      font-size: 14px;

      &__pointer-container {
        margin-right: 3px;

        &__pointer {
          height: 12px;
        }
      }
    }
  }

  &__status {
    &__check {
    }
    &__catch {
    }
  }
}
